[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Suspend2-devel] Re: [WARNING] kernel-patch-suspend2 buggy



also sprach Vincent Bernat <bernat@luffy.cx> [2005.03.06.1012 +0100]:
> Are you  sure that your  patch is  complete ? I  don't see how  such a
> patch could fix something. :)

Well, it is a syntax error, and the script executes with -e, so it
aborts. Since linuxrc.suspend2 executes before real-linuxrc, and the
linuxrc multiplexer is also -e, it dies and the initrd is never
properly set up. So yes, it should fix it.

However, I have yet to test it. I just revived my machine[0] and
will go about testing it today. You will hear me announce 2.1.8-3
with another couple of fixes later today when it's all working.

-- 
Please do not send copies of list mail to me; I read the list!
 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, user, and author
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
Invalid/expired PGP subkeys? Use subkeys.pgp.net as keyserver!

Attachment: signature.asc
Description: Digital signature


Reply to: